INSERT INTO `user` (name, surname, login, password) VALUES ('Toto', 'de Toto', 'toto', 'toto');
INSERT INTO `user` (name, surname, login, password) VALUES ('Tata', 'de Tata', 'tata', 'tata');
INSERT INTO `cat` (name, race, birth, photo, user_id) VALUES ('Réglisse', 'Main Coon', '2012-12-12', 'ernest.jpg', 1);
INSERT INTO `cat` (name, race, birth, photo, user_id) VALUES ('Garfield', 'Chat roux', '2012-12-12', 'garfield.jpg', 1);
INSERT INTO `cat` (name, race, birth, photo, user_id) VALUES ('Zoubir', 'Persan', '2012-12-12', 'zoubir.jpg', 2);
INSERT INTO `cat` (name, race, birth, photo, user_id) VALUES ('Flipette', 'Ragdoll', '2012-12-12', 'flipette.jpg', 2);
INSERT INTO `toy` (id, libelle, couleur, cat_id) VALUES (1, 'baballe', 'hotpink', 1);
INSERT INTO `toy` (id, libelle, couleur, cat_id) VALUES (2, 'souris', 'grise', 1);
INSERT INTO `toy` (id, libelle, couleur, cat_id) VALUES (3, 'arbre à chat', 'gris', 2);
INSERT INTO `toy` (id, libelle, couleur, cat_id) VALUES (4, 'plume', 'blanche', 2);
INSERT INTO `toy` (id, libelle, couleur, cat_id) VALUES (5, 'carton', 'rose', 3);
INSERT INTO `toy` (id, libelle, couleur, cat_id) VALUES (6, 'griffoir', 'bleu ciel', 3);
INSERT INTO `toy` (id, libelle, couleur, cat_id) VALUES (7, 'plumeau', 'rouge', 4);
INSERT INTO `toy` (id, libelle, couleur, cat_id) VALUES (8, 'canard', 'jaune', 4);